
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Texture Tool", "Texture Tool\Texture Tool.csproj", "{9957B8D3-1923-4C97-B0AE-0D4820476726}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2FFE944E-932F-4543-A806-882D2EBFE74B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9957B8D3-1923-4C97-B0AE-0D4820476726}.Debug|x86.ActiveCfg = Release|x86
		{9957B8D3-1923-4C97-B0AE-0D4820476726}.Debug|x86.Build.0 = Release|x86
		{9957B8D3-1923-4C97-B0AE-0D4820476726}.Release|x86.ActiveCfg = Release|x86
		{9957B8D3-1923-4C97-B0AE-0D4820476726}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
